Subject: RE: [seamoby] cart-before-seamoby

From: "Michael A. Ramalho" <[email-masked]>
Date: Wed, 03 Jan 2001 13:36:44 -0500

Kulwinder,

Final volley here.

Michael

At 12:46 PM 1/3/01 -0500, Kulwinder Atwal wrote: 

>
> These seem to be related to a particular network technology, right?
>
> That is ... given a network (radio/spectrum) design ... then "network
> handoff triggers" are determined by the network designers ... and these
> triggers can use such information to help determine when the
> "triggering events" should be requested, right?
>  
> Is this not for wireless networks?
>  
> If so, then EVERY wireless network has a RF signal.  Not just Bluetooth.
> And every radio I have ever put my hands in has had a RSSI.
> This includes Shortwave, VHF, UHF, Microwave, Bluetooth and yes even cell
> phones.
> This is how a radio measures the signal strength.  Some radios called it the
> Recieve Signal 
> Strength Indicator, while others call it the Radio Signal Strength Indicator.
> This is fundemental.   Fundemental wireless terminology.
> Look on your cell phone display, you will see it.

You missed my point (again).

Your assumed network, assuming a *PARTICULAR NETWORK
TECHNOLOGY* (can I emphasize it enough?), in general, does
*not know* what  *OTHER NETWORK TECHNOLOGIES* may
be available to the mobile. And, in general, does *not know*
the relative signal strengths of those other technologies that
*may* be available to it.

My point was *not* that some indication of signal strength of
*a particular network technology's* signal is highly desirous.
We are not village idiots on this list.

My point was that a particular network provider, in general, only
knows metrics about it's network. Period. Full Stop. And, in
general, does not know everything that may be available to the
mobile that would make the mobile's movement somewhere
else better (perhaps a better signal strength on another
technology!). Period.

Please re-read my comments in that light.

My issue with your email was not that it wasn't sincere, but
rather that it only focused on a *particular network
technology* ... and not the wholistic future wireless landscape
using mobile IP technology.

>
>  
> If you want to come up with a wireless protocol you must be willing and able
> to learn and use some basic wireless terminology.

I can transform any power metric you desire to use via
first principals and Parseval's Theorem between any
relevant engineering transform domains, if you would like.

Rethinking that ... any domain that preserves the L2 norm
(which includes all relevant engineering domains, if
you excuse use of 1 and 1/(2*pi) in forward and reverse
engineering transforms, where mathematical purists would
more properly use 1/sqrt(2*pi) in both forward and reverse
transforms ... can't change those engineering texts
now ... you would screw up the units).

>
>  
> If you are working on a wired protocol then you should say so.
>  

Could you have read the rest of the email?

> - Kulwinder

Michael A. Ramalho, Ph.D.
Office email: [email-masked]
Personal email: [email-masked]
Office: +1.732.449.5762
Cell: +1.732.809.0188
Pager: +1.800.365.4578